<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>CSS Introduction Activity</title>
		<style type="text/css">
			#internal{
				color: orange;
			}
		</style>
		<link rel="stylesheet" type="text/css" href="./index.css">
	</head>
	<body>

		<p style="color:red;">Apply Inline Styling Here.</p>
		<p id="internal">Apply Internal Styling Here.</p>
		<p id="external">Apply External Styling.</p>

		<h1>Introduction Activity</h1>

		<h2 id="intromess">The following are things you will learn in the bootcamp</h2>

		<h3>Language To Be Learned</h3>
		<ol>
			<li class="listItem1">Hypertext Markup Language</li>
			<li class="listItem1">Cascading Style Sheet</li>
			<li class="listItem1">Javascript</li>
		</ol>

		<h3>Tools To Be Used</h3>
		<ol>
			<li class="listItem2">Sublime Text</li>
			<li class="listItem2">Postman</li>
			<li class="listItem2">Heroku</li>
			<li class="listItem2">Gitlab</li>
		</ol>
		<section>
			<h4>Other Things to be learned</h4>
			<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
			<ul>
				<li>Node.js</li>
				<li>Express.js</li>
				<li>React.js</li>
				<li>MongoDB</li>
			</ul>
			<p>
				Web development is a continuous process. Never stop learning and always look for ways to innovate.
			</p>
		</section>
	</body>
</html>